/* CSS Document */


h1 {
  font-size: 18px;
}

h2 {
  font-size: 14px;
}


body {
  margin: 0px;
  padding: 0px;
  font-family: Verdana;  
}

#main {
  margin: 20px auto;
  width: 760px;
  margin-bottom: 20px;
  
}

#submain {
  width: 100%;
  float: left;
}

#navi {
  width: 100%;
  float: left;
  text-align: right;
  font-size: 12px;
  line-height: 20px;
}

#navi a {
  color: #003466;
  text-decoration: none;
}

#navi a:hover {
  text-decoration: underline;
}

#top {
  width: 100%;
  height: 197px;
  float: left;
  margin-bottom: 10px;
}

#logo {
  width: 194px;
  height: 197px;
  float: left;
  background-image: url(../imgs/logo.jpg);
  background-repeat: no-repeat; 
  margin-right: 10px;  
}

#header {
  width: 556px;
  height: 197px;
  float: left;
  background-image: url(../imgs/header.jpg);
  background-repeat: no-repeat; 
}

#sidebar {
  width: 197px;
  float: left;
  margin-right: 10px;
}

#menu {
  width: 100%;
  float: left; 
}

#menu_top {
  width: 194px;
  height: 12px;
  float: left;
  background-image: url(../imgs/menu_top.jpg);
  background-repeat: no-repeat;  
}

#menu_center {
  width: 194px;
  float: left;
  background-color: #cccccc;
  padding-bottom: 10px;
}

#menu_center ul {
  padding-left: 0px;
  margin: 0px; 
}

#menu_center li {
  width: 184px;
  height: 20px;
  padding-left: 10px;
  list-style-type: none;
  font-size: 12px;
  line-height: 20px;
  border-bottom: 2px solid #a8a8a8;
}

#menu_center li a {
  display: block;
  text-decoration: none;
  color: #000000;
}

#menu_center li a:hover {
  color: #ffffff;
}


#menu li:hover {
  background-image: url(../imgs/menu_center.jpg);
  background-repeat: repeat-y;
  color: #ffffff;
}

#menu_bottom {
  width: 194px;
  height: 12px;
  float: left;
  background-image: url(../imgs/menu_bottom.jpg);
  background-repeat: no-repeat;
  margin-bottom: 10px; 
}

#news {
  width: 100%;
  float: left; 
}

#news_top {
  width: 194px;
  height: 12px;
  float: left;
  background-image: url(../imgs/news_top.jpg);
  background-repeat: no-repeat;  
}

#news_head {
  width: 194px;
  height: 30px;
  float: left;
  line-height: 30px;
  color: #ffffff;
  background-color: #036991;
  text-indent: 10px;
}

#news_center {
  width: 194px;
  min-height: 100px;
  float: left;
  background-color: #003466;
  padding-bottom: 10px;
  background-image: url(../imgs/news_center.jpg);
  background-repeat: repeat-y;
}

#news_bottom {
  width: 194px;
  height: 13px;
  float: left;
  background-image: url(../imgs/news_bottom.jpg);
  background-repeat: no-repeat;  
}

#center {
  width: 552px;
  float: left;
}

#breadcrumbs {
  width: 552px;
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 10px;
}

#breadcrumbs a {
  color: #003466;
  text-decoration: none;
}

#breadcrumbs a:hover {
  text-decoration: underline;
}

#content {
  width: 552px;
  float: left;
  text-align: justify;
  font-size: 12px;
}


.hide_all {
  font-size: 12px;
}

.hide_all:hover {
  text-decoration: underline;
}


.banner_block h2 {
  font-size: 14px;
  font-weight: none;
}

